/*
File:			themes/red.css
Description:	Custom styles for ThesisFolio
Author:			2010 Matt Hodder (www.matthodder.com)
*/

/* Header */
#featured_area, #page_area { background: #8b1919 url(images/bg-red.png) repeat-x top; }
.menu li.current, .menu li.current-parent { background: url(images/bg-red.png) repeat-x 0 -1px; border: 1px solid #bb3e3e; }
#featured_area .overlay, #page_area .overlay { background: none; }

/* Links */
a { color: #8b1919; }